<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Understanding TypeScript</title>
  <script src="dist/app.js" defer></script>
</head>
<body>
  <p id="message-output"></p>
  <input text="text" id="user-input">
</body>
</html>